# XMLWriter::startCdata

# xmlwriter_start_cdata

(PHP 5 >= 5.1.2, PHP 7, PECL xmlwriter >= 0.1.0)

XMLWriter::startCdata -- xmlwriter_start_cdata — Create start CDATA tag

### Description

Object oriented style

XMLWriter::startCdata ( void ) : bool

Procedural style

xmlwriter_start_cdata ( resource `$xmlwriter` ) : bool

Starts a CDATA.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endCdata() - End current CDATA
- XMLWriter::writeCdata() - Write full CDATA tag